
  .file-upload {
    background-color: #ffffff;
    /* width: 600px; */
    margin: 0 auto;
    padding: 20px;
  }
  
  /* BUTTON */
  .file-upload-btn {
    width: 100%;
    margin: 5px 0;
    color: #fff;
    background: #0b5ed7;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #0b5ed7;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  .file-upload-btn:hover {
    background: #ffffff;
    color: #0b5ed7;
    transition: all .2s ease;
    cursor: pointer;
  }
  .file-upload-btn:active {
    border: 0;
    transition: all .2s ease;
  }
  
  /* PLACEHOLDER */
  .file-upload-preview {
    /* display: none; */
    text-align: center;
  }
  .file-upload-input {
    position: absolute;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    outline: none;
    opacity: 0;
    cursor: pointer;
  }
  .imguploadrow{
    position: relative;
  }
  .file-upload-placeholder{
    display: none;
  }
  .imguploadrow:hover>.file-upload-placeholder{
    display: block;
  }
  .file-upload-placeholder {
    margin-top: 20px;
    border: 4px dashed #0b5ed7;
    position: absolute;
    max-height: 215px;
  }
  .image-dropping,
  .file-upload-placeholder:hover {
    background-color: #fff;
    /* border: 4px dashed #fff; */
    opacity: 0.5;
  }
  .drag-text {
    text-align: center;
  }
  .drag-text h3 {
    font-weight: 100;
    text-transform: uppercase;
    color: #0b5ed7;
    padding: 60px 0;
    font-size: 1.2em;
    cursor: pointer;
  }
  
  /* PREVIEW */
  .file-upload-image {
    /* max-height: 200px;
    max-width: 200px; */
    margin: auto;
    padding: 20px;
  }
  /* REMOVE */
  .file-upload-remove {
    padding: 0 15px 15px 15px;
    color: #222;
  }
  
  .remove-image {
    width: 200px;
    margin: 0;
    color: #fff;
    background: #cd4535;
    border: none;
    padding: 10px;
    border-radius: 4px;
    border-bottom: 4px solid #b02818;
    transition: all .2s ease;
    outline: none;
    text-transform: uppercase;
    font-weight: 700;
  }
  
  .remove-image:hover {
    background: #c13b2a;
    color: #ffffff;
    transition: all .2s ease;
    cursor: pointer;
  }
  
  .remove-image:active {
    border: 0;
    transition: all .2s ease;
  }
  